# A wicked Unreal Engine project

Briefly summarise the best features this project offers.

Some of the highlights are: 

* Immersive audio implemented with FMOD;

* Procedurally generated birds sounds;

* Spatialised ambient audio;




